.version.index /* version checker */
{
	color: #0000FE;
	background-color: #76A139;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1514.607957145934px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -20px;
	margin-bottom: -14px;
}

#pu6246
{
	width: 0.01px;
	padding-bottom: 70px;
	margin-left: -100px;
}

#u6246
{
	z-index: 493;
	height: 69px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #3C9DF6;
	position: fixed;
	top: -10px;
	border-width: 0px 0px 2px;
}

#u6246-bw
{
	z-index: 493;
}

#menuu9616
{
	z-index: 494;
	width: 755px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 11px;
	left: 50%;
	margin-left: -375px;
}

#u9661
{
	width: 96px;
	min-height: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9664
{
	width: 96px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u9664:hover
{
	margin: 0px;
}

#u9666-4
{
	width: 42px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 27px;
}

#u9664:hover #u9666-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u9664:hover #u9666-4 p
{
	color: #187786;
	visibility: inherit;
}

#u9689
{
	width: 97px;
	min-height: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 98px;
}

#u9692
{
	width: 97px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u9664.MuseMenuActive,#u9692:hover
{
	margin: 0px;
}

#u9694-4
{
	width: 44px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 26px;
}

#u9692:hover #u9694-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u9664.MuseMenuActive #u9666-4 p,#u9692:hover #u9694-4 p
{
	color: #187786;
	visibility: inherit;
}

#u9696
{
	width: 88px;
	min-height: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 197px;
}

#u9699
{
	width: 88px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u9692.MuseMenuActive,#u9699:hover
{
	margin: 0px;
}

#u9701-4
{
	width: 35px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 26px;
}

#u9699:hover #u9701-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u9692.MuseMenuActive #u9694-4 p,#u9699:hover #u9701-4 p
{
	color: #187786;
	visibility: inherit;
}

#u9703
{
	width: 122px;
	min-height: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 287px;
}

#u9704
{
	width: 122px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u9699.MuseMenuActive,#u9704:hover
{
	margin: 0px;
}

#u9707-4
{
	width: 69px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 26px;
}

#u9704:hover #u9707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u9699.MuseMenuActive #u9701-4 p,#u9704:hover #u9707-4 p
{
	color: #187786;
	visibility: inherit;
}

#u9710
{
	width: 111px;
	min-height: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 411px;
}

#u9711
{
	width: 111px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u9704.MuseMenuActive,#u9711:hover
{
	margin: 0px;
}

#u9714-4
{
	width: 58px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 26px;
}

#u9711:hover #u9714-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u9704.MuseMenuActive #u9707-4 p,#u9711:hover #u9714-4 p
{
	color: #187786;
	visibility: inherit;
}

#u9717
{
	width: 119px;
	min-height: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 524px;
}

#u9718
{
	width: 119px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u9711.MuseMenuActive,#u9718:hover
{
	margin: 0px;
}

#u9719-4
{
	width: 66px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 26px;
}

#u9718:hover #u9719-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u9711.MuseMenuActive #u9714-4 p,#u9718:hover #u9719-4 p
{
	color: #187786;
	visibility: inherit;
}

#u9724
{
	width: 110px;
	min-height: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 645px;
}

#u9727
{
	width: 110px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 31px;
	position: relative;
}

#u9718.MuseMenuActive,#u9727:hover
{
	margin: 0px;
}

#u9727.MuseMenuActive
{
	margin: 0px;
}

#u9729-4
{
	width: 57px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 26px;
}

#u9727:hover #u9729-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u9664.MuseMenuActive #u9666-4,#u9692.MuseMenuActive #u9694-4,#u9699.MuseMenuActive #u9701-4,#u9704.MuseMenuActive #u9707-4,#u9711.MuseMenuActive #u9714-4,#u9718.MuseMenuActive #u9719-4,#u9727.MuseMenuActive #u9729-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u9718.MuseMenuActive #u9719-4 p,#u9727:hover #u9729-4 p
{
	color: #187786;
	visibility: inherit;
}

#u9727.MuseMenuActive #u9729-4 p
{
	color: #187786;
	visibility: inherit;
}

#pu9893-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -60px;
}

#u9893-3
{
	z-index: 21;
	min-height: 887px;
	border-style: none;
	border-color: transparent;
	background-color: #66AFF2;
}

#u9893-3-bw
{
	z-index: 21;
	min-height: 887px;
	height: 887px;
}

#u10769
{
	z-index: 24;
	width: 139px;
	height: 139px;
	position: relative;
	margin-right: -10000px;
	margin-top: 687px;
	left: 534px;
	background: transparent url("/web/20180308035157im_/http://oasiscliniconline.org/images/facebook_logo-layer%202.png") no-repeat left top;
	background-size: contain;
}

#u10769:hover
{
	margin: 687px -10000px 0px 0px;
	background: transparent url("/web/20180308035157im_/http://oasiscliniconline.org/images/facebook_logo-layer%202%20copy.png") no-repeat left top;
	background-size: contain;
}

#u6173-4
{
	z-index: 25;
	width: 243px;
	min-height: 28px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	left: 468px;
}

#u6113-4
{
	z-index: 29;
	width: 468px;
	min-height: 124px;
	background-color: transparent;
	line-height: 1.38;
	font-size: 14px;
	color: #FFFFFF;
	text-align: justify;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 395px;
	left: 356px;
}

#u6113-2
{
	padding-top: 7px;
}

#u10782
{
	z-index: 33;
	width: 685px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 248px;
}

#u10754
{
	z-index: 34;
	width: 653px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u10781-4
{
	z-index: 36;
	width: 51px;
	min-height: 14px;
	background-color: transparent;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
}

#u10922-6
{
	z-index: 40;
	width: 412px;
	min-height: 29px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 590px;
	left: 386px;
}

#u10922-2
{
	color: #FFFFFF;
}

#home
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

#about
{
	left: -100px;
	margin-top: 41px;
	position: relative;
}

#pu6169
{
	width: 0.01px;
	margin-left: 28px;
	margin-top: 31px;
}

#u6169
{
	z-index: 436;
	width: 104px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,104,0);
	-ms-transform: matrix(0,1,-1,0,104,0);
	-o-transform: matrix(0,1,-1,0,104,0);
	transform: matrix(0,1,-1,0,104,0);
	position: relative;
	margin-right: -10000px;
}

#u6231-4
{
	z-index: 442;
	width: 622px;
	min-height: 37px;
	background-color: transparent;
	color: #187786;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 220px;
}

#u6117-4
{
	z-index: 487;
	width: 171px;
	min-height: 30px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 87px;
}

#pu7420
{
	width: 0.01px;
	margin-left: 115px;
	margin-top: 41px;
}

#u7420
{
	z-index: 258;
	width: 400px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6114-4
{
	z-index: 278;
	width: 346px;
	min-height: 22px;
	background-color: transparent;
	font-size: 18px;
	color: #757272;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u6128-4
{
	z-index: 282;
	width: 346px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	color: #187786;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	margin-top: 8px;
	position: relative;
}

#u6239-4
{
	z-index: 274;
	width: 239px;
	min-height: 186px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#pu7430
{
	width: 0.01px;
	margin-left: 115px;
	margin-top: 77px;
}

#u7430
{
	z-index: 260;
	width: 400px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#pu6114-4,#pu6178-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 458px;
}

#u6178-4
{
	z-index: 299;
	width: 346px;
	min-height: 22px;
	background-color: transparent;
	font-size: 18px;
	color: #757272;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u6236-4
{
	z-index: 303;
	width: 346px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	color: #187786;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	margin-top: 8px;
	position: relative;
}

#u6122-13
{
	z-index: 286;
	width: 297px;
	min-height: 291px;
	background-color: transparent;
	margin-top: 8px;
	position: relative;
}

#pu7473
{
	width: 0.01px;
	margin-left: 115px;
	margin-top: 87px;
}

#u7473
{
	z-index: 262;
	width: 400px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu6234-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 458px;
}

#u6234-4
{
	z-index: 312;
	width: 346px;
	min-height: 22px;
	background-color: transparent;
	font-size: 18px;
	color: #757272;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u6123-4
{
	z-index: 316;
	width: 346px;
	min-height: 22px;
	background-color: transparent;
	font-size: 16px;
	color: #187786;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	margin-top: 7px;
	position: relative;
}

#u6121-5
{
	z-index: 307;
	width: 298px;
	min-height: 291px;
	background-color: transparent;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u6229
{
	z-index: 320;
	width: 755px;
	height: 9px;
	border-style: solid;
	border-color: #A6A6A6;
	background-color: #FFFFFF;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	margin-left: 115px;
	margin-top: 105px;
	position: relative;
	border-width: 0px 0px 1px;
}

#staff
{
	left: -100px;
	margin-top: 105px;
	position: relative;
}

#ppu6132-4
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 27px;
}

#pu6132-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 37px;
	margin-left: 218px;
}

#u6132-4
{
	z-index: 270;
	width: 623px;
	min-height: 36px;
	background-color: transparent;
	color: #187786;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#orlandochavez
{
	margin-left: 106px;
	margin-top: 22px;
	position: relative;
}

#u6125-4
{
	z-index: 264;
	width: 120px;
	min-height: 30px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 85px;
}

#u6243
{
	z-index: 268;
	width: 104px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,104,0);
	-ms-transform: matrix(0,1,-1,0,104,0);
	-o-transform: matrix(0,1,-1,0,104,0);
	transform: matrix(0,1,-1,0,104,0);
	position: relative;
	margin-right: -10000px;
}

#pu10585
{
	width: 0.01px;
	margin-left: 115px;
	margin-top: 8px;
}

#u10585
{
	z-index: 46;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u8337
{
	z-index: 256;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 277px;
}

#u8356
{
	z-index: 254;
	width: 151px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 548px;
}

#pu6120-8
{
	width: 0.01px;
	margin-left: 115px;
	margin-top: 19px;
}

#u6120-8
{
	z-index: 48;
	width: 222px;
	min-height: 192px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#u8333-8
{
	z-index: 238;
	width: 234px;
	min-height: 192px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 278px;
}

#u6120-2,#u8333-2
{
	font-size: 18px;
	padding-bottom: 4px;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u6120-4,#u8333-4
{
	font-size: 12px;
	padding-bottom: 6px;
	color: #187786;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8352-8
{
	z-index: 246;
	width: 204px;
	min-height: 192px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 548px;
}

#u8352-2
{
	font-size: 18px;
	padding-bottom: 4px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u8352-4
{
	font-size: 12px;
	padding-bottom: 6px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8352-6
{
	font-size: 12px;
}

#peterhowe
{
	margin-left: 65px;
	margin-top: 14px;
	position: relative;
}

#pu10063
{
	width: 0.01px;
	margin-left: 115px;
	margin-top: 15px;
}

#u10063
{
	z-index: 58;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8337_img,#u8356_img,#u10063_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u10061
{
	z-index: 56;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 276px;
}

#u10065
{
	z-index: 60;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 549px;
}

#pu10104-8
{
	width: 0.01px;
	margin-left: 114px;
	margin-top: 20px;
}

#u10104-8
{
	z-index: 81;
	width: 186px;
	min-height: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10103-8
{
	z-index: 73;
	width: 236px;
	min-height: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 276px;
}

#u10102-11
{
	z-index: 62;
	width: 193px;
	min-height: 62px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 547px;
}

#u10104-2,#u10103-2,#u10102-2
{
	font-size: 12px;
	padding-bottom: 4px;
	color: #7F7F7F;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6120-4  span,#u8333-4  span,#u8352-4  span,#u10104-2  span,#u10103-2  span,#u10102-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u6120-3,#u8333-3,#u8352-3,#u10104,#u10103,#u10102
{
	font-size: 18px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u10104-4,#u10103-4,#u10102-4
{
	font-size: 18px;
	padding-bottom: 6px;
	color: #187786;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u6120-6,#u8333-6,#u10104-6,#u10103-6,#u10102-9
{
	font-size: 12px;
	color: #7F7F7F;
}

#u8393
{
	z-index: 322;
	width: 755px;
	height: 9px;
	border-style: solid;
	border-color: #A6A6A6;
	background-color: #FFFFFF;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	margin-left: 114px;
	margin-top: 125px;
	position: relative;
	border-width: 0px 0px 1px;
}

#advocacy
{
	left: -100px;
	margin-top: 73px;
	position: relative;
}

#pu8593-4
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 32px;
}

#u8593-4
{
	z-index: 325;
	width: 120px;
	min-height: 30px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 85px;
}

#u8594
{
	z-index: 329;
	width: 104px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,104,0);
	-ms-transform: matrix(0,1,-1,0,104,0);
	-o-transform: matrix(0,1,-1,0,104,0);
	transform: matrix(0,1,-1,0,104,0);
	position: relative;
	margin-right: -10000px;
}

#u8596-4
{
	z-index: 331;
	width: 623px;
	min-height: 25px;
	background-color: transparent;
	color: #187786;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 218px;
}

#slideshowu8600
{
	z-index: 335;
	width: 0.01px;
	height: 400px;
	margin-left: 180px;
	margin-top: 27px;
	position: relative;
}

#u8615popup
{
	z-index: 336;
}

#u8909
{
	z-index: 337;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8909_img
{
	margin-top: -7px;
	margin-right: 1px;
	margin-bottom: -6px;
}

#u9281
{
	z-index: 339;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9363
{
	z-index: 341;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9281_img,#u9363_img
{
	margin-left: -38px;
	margin-right: -38px;
	margin-bottom: 1px;
}

#u8601popup
{
	z-index: 343;
}

#u8912
{
	z-index: 344;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8912_img
{
	margin-top: -1px;
	margin-bottom: -1px;
}

#u9284
{
	z-index: 346;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u9366
{
	z-index: 348;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u8622-4popup
{
	z-index: 350;
}

#u8610-4popup
{
	z-index: 354;
}

#u8625-4popup
{
	z-index: 358;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("/web/20180308035157im_/http://oasiscliniconline.org/images/loading.gif") no-repeat center center;
}

#slideshowu8993
{
	z-index: 362;
	width: 0.01px;
	height: 400px;
	margin-left: 180px;
	margin-top: 53px;
	position: relative;
}

#u9013popup
{
	z-index: 363;
}

#u9266
{
	z-index: 364;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9266_img
{
	margin-left: -37px;
	margin-top: 1px;
	margin-right: -38px;
}

#u10902
{
	z-index: 366;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10902_img
{
	margin-left: -47px;
	margin-right: -47px;
}

#u9433
{
	z-index: 368;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9025popup
{
	z-index: 370;
}

#u9269
{
	z-index: 371;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10905
{
	z-index: 373;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u10905_img
{
	margin-left: -6px;
	margin-right: -6px;
}

#u9436
{
	z-index: 375;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u8995-4popup
{
	z-index: 377;
}

#u9024-4popup
{
	z-index: 381;
}

#u9034-4popup
{
	z-index: 385;
}

#slideshowu9103
{
	z-index: 389;
	width: 0.01px;
	height: 400px;
	margin-left: 180px;
	margin-top: 58px;
	position: relative;
}

#u8615,#u9013,#u9137
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
	left: 140px;
}

#u9137popup
{
	z-index: 390;
}

#u10788
{
	z-index: 391;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10788_img
{
	margin-left: -38px;
	margin-top: 1px;
	margin-right: -38px;
}

#u9350
{
	z-index: 393;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9350_img
{
	margin-left: -25px;
	margin-right: -25px;
}

#u9470
{
	z-index: 395;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8909_clip,#u9281_clip,#u9363_clip,#u9266_clip,#u10902_clip,#u10788_clip,#u9350_clip,#u9470_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u9470_img
{
	margin-left: -26px;
	margin-right: -27px;
}

#u8601,#u9025,#u9128
{
	position: absolute;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 260px;
}

#u9128popup
{
	z-index: 397;
}

#u10791
{
	z-index: 398;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9284_img,#u9366_img,#u9269_img,#u10791_img
{
	margin-left: -5px;
	margin-right: -5px;
}

#u9353
{
	z-index: 400;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u8912.SSSlideLinkSelected,#u9284.SSSlideLinkSelected,#u9269.SSSlideLinkSelected,#u10905.SSSlideLinkSelected,#u10791.SSSlideLinkSelected,#u9353.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u9353_img
{
	margin-left: -3px;
	margin-right: -3px;
}

#u9473
{
	z-index: 402;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u9366.SSSlideLinkSelected,#u9436.SSSlideLinkSelected,#u9473.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 55px -10000px 0px 0px;
}

#u8912_clip,#u9284_clip,#u9366_clip,#u9269_clip,#u10905_clip,#u10791_clip,#u9353_clip,#u9473_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u9473_img
{
	margin-left: -3px;
	margin-right: -4px;
}

#u8622-4,#u8995-4,#u9149-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 521px;
}

#u9149-4popup
{
	z-index: 404;
}

#u8610-4,#u9024-4,#u9127-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 490px;
}

#u9127-4popup
{
	z-index: 408;
}

#u8622,#u8610,#u8995,#u9024,#u9149,#u9127
{
	color: #999999;
}

#u8625-4,#u9034-4,#u9146-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 360px;
	left: 590px;
}

#u9146-4popup
{
	z-index: 412;
}

#pu9750-4
{
	width: 0.01px;
	margin-left: 108px;
	margin-top: 65px;
}

#u9750-4
{
	z-index: 91;
	width: 52px;
	min-height: 112px;
	background-color: transparent;
	font-size: 100px;
	color: #E2E2E2;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
}

#u9384-6
{
	z-index: 105;
	width: 292px;
	min-height: 40px;
	background-color: transparent;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 52px;
}

#u9384-2
{
	color: #3E3E3E;
}

#u9379
{
	z-index: 123;
	width: 341px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 356px;
}

#u9751-4
{
	z-index: 95;
	width: 52px;
	min-height: 112px;
	background-color: transparent;
	font-size: 100px;
	color: #E2E2E2;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 722px;
}

#u9780
{
	z-index: 480;
	width: 755px;
	height: 9px;
	border-style: solid;
	border-color: #A6A6A6;
	background-color: #FFFFFF;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	margin-left: 107px;
	margin-top: 86px;
	position: relative;
	border-width: 0px 0px 1px;
}

#support
{
	left: -100px;
	margin-top: 85px;
	position: relative;
}

#pu7631-4
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 29px;
}

#u7631-4
{
	z-index: 448;
	width: 171px;
	min-height: 36px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 85px;
}

#u7632
{
	z-index: 452;
	width: 104px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,104,0);
	-ms-transform: matrix(0,1,-1,0,104,0);
	-o-transform: matrix(0,1,-1,0,104,0);
	transform: matrix(0,1,-1,0,104,0);
	position: relative;
	margin-right: -10000px;
}

#u7634-4
{
	z-index: 454;
	width: 562px;
	min-height: 31px;
	background-color: transparent;
	color: #187786;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 278px;
}

#ppu9392
{
	width: 0.01px;
	margin-left: 115px;
	margin-top: -5px;
}

#pu9392
{
	width: 0.01px;
	margin-right: -10000px;
}

#u9392
{
	z-index: 117;
	width: 317px;
	background-color: transparent;
	position: relative;
}

#u9398
{
	z-index: 119;
	width: 315px;
	background-color: transparent;
	margin-top: 33px;
	position: relative;
}

#u9404
{
	z-index: 121;
	width: 315px;
	background-color: transparent;
	margin-top: 33px;
	position: relative;
}

#u7621-68
{
	z-index: 137;
	width: 325px;
	min-height: 334px;
	background-color: transparent;
	font-size: 13px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 396px;
}

#u7621-39
{
	color: #C1272D;
}

#u7621-4,#u7621-9,#u7621-14,#u7621-19,#u7621-24,#u7621-29,#u7621-34,#u7621-45,#u7621-50,#u7621-55
{
	padding-bottom: 1px;
	color: #187786;
}

#u7621-2,#u7621-5,#u7621-7,#u7621-10,#u7621-12,#u7621-15,#u7621-17,#u7621-20,#u7621-22,#u7621-25,#u7621-27,#u7621-30,#u7621-32,#u7621-35,#u7621-37,#u7621-40,#u7621-41,#u7621-43,#u7621-46,#u7621-48,#u7621-51,#u7621-53,#u7621-56,#u7621-58,#u7621-66
{
	padding-bottom: 1px;
	color: #7F7F7F;
}

#u7621-38,#u7621-59,#u7621-62,#u7621-65
{
	color: #187786;
}

#u8394
{
	z-index: 208;
	width: 755px;
	height: 9px;
	border-style: solid;
	border-color: #A6A6A6;
	background-color: #FFFFFF;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	margin-left: 115px;
	margin-top: 110px;
	position: relative;
	border-width: 0px 0px 1px;
}

#materials
{
	left: -100px;
	margin-top: 76px;
	position: relative;
}

#pu7735-4
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 54px;
}

#u7735-4
{
	z-index: 129;
	width: 235px;
	min-height: 54px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 85px;
}

#u7738-4
{
	z-index: 133;
	width: 506px;
	min-height: 30px;
	background-color: transparent;
	color: #187786;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 342px;
}

#u7736
{
	z-index: 205;
	width: 104px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,104,0);
	-ms-transform: matrix(0,1,-1,0,104,0);
	-o-transform: matrix(0,1,-1,0,104,0);
	transform: matrix(0,1,-1,0,104,0);
	position: relative;
	margin-right: -10000px;
}

#u7922-4
{
	z-index: 125;
	width: 95px;
	min-height: 21px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: justify;
	margin-left: 116px;
	margin-top: 15px;
	position: relative;
}

#pu9516
{
	width: 0.01px;
	margin-left: 115px;
	margin-top: 5px;
}

#u9516
{
	z-index: 113;
	width: 164px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u9521
{
	z-index: 115;
	width: 164px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 185px;
}

#u9505
{
	z-index: 111;
	width: 164px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 369px;
}

#u9541
{
	z-index: 103;
	width: 164px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 554px;
}

#u9764-4
{
	z-index: 474;
	width: 95px;
	min-height: 21px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: justify;
	margin-left: 116px;
	margin-top: 78px;
	position: relative;
}

#pu9797
{
	width: 0.01px;
	margin-left: 115px;
	margin-top: -1px;
}

#u9797
{
	z-index: 483;
	width: 136px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u9804
{
	z-index: 485;
	width: 136px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 153px;
}

#u9788
{
	z-index: 481;
	width: 136px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 307px;
}

#u9775
{
	z-index: 478;
	width: 136px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 460px;
}

#u9797_img,#u9804_img,#u9788_img,#u9775_img
{
	padding-bottom: 1px;
}

#u9943
{
	z-index: 89;
	width: 136px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 613px;
}

#u9768-4
{
	z-index: 99;
	width: 95px;
	min-height: 21px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: justify;
	margin-left: 116px;
	margin-top: 70px;
	position: relative;
}

#pu8561
{
	width: 0.01px;
	margin-left: 115px;
	margin-top: 1px;
}

#u8561
{
	z-index: 215;
	width: 163px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #E7E7E7;
	padding-bottom: 33px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u8562-6
{
	z-index: 216;
	width: 97px;
	min-height: 34px;
	background-color: transparent;
	color: #006837;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 32px;
}

#u8468
{
	z-index: 209;
	width: 163px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #E7E7E7;
	padding-bottom: 44px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 185px;
}

#u8560-5
{
	z-index: 210;
	width: 97px;
	min-height: 17px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 33px;
}

#u8560-2
{
	color: #ED1C24;
}

#u8586
{
	z-index: 229;
	width: 163px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #E7E7E7;
	padding-bottom: 30px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 370px;
}

#u8587-8
{
	z-index: 230;
	width: 97px;
	min-height: 39px;
	background-color: transparent;
	color: #F15A24;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 30px;
}

#u8587,#u8587-5
{
	color: #A02A00;
}

#u8567
{
	z-index: 222;
	width: 163px;
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #E7E7E7;
	padding-bottom: 30px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 555px;
}

#u8568-6
{
	z-index: 223;
	width: 97px;
	min-height: 39px;
	background-color: transparent;
	color: #4C1F8C;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 32px;
}

#pu9531-4
{
	width: 0.01px;
	margin-left: 149px;
	margin-top: 10px;
}

#u9531-4
{
	z-index: 458;
	width: 97px;
	min-height: 19px;
	background-color: transparent;
	font-size: 10px;
	color: #7F7F7F;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u9532-4
{
	z-index: 462;
	width: 97px;
	min-height: 19px;
	background-color: transparent;
	font-size: 10px;
	color: #7F7F7F;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 185px;
}

#u9533-4
{
	z-index: 466;
	width: 97px;
	min-height: 19px;
	background-color: transparent;
	font-size: 10px;
	color: #7F7F7F;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 370px;
}

#u9534-4
{
	z-index: 470;
	width: 97px;
	min-height: 19px;
	background-color: transparent;
	font-size: 10px;
	color: #7F7F7F;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: 555px;
}

#pu6175
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 102px;
}

#u6175
{
	z-index: 416;
	border-style: none;
	border-color: transparent;
	background-color: #EBE9E9;
	padding-bottom: 0px;
}

#u6175_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	position: relative;
	left: -100px;
	padding-top: 59px;
	padding-bottom: 39px;
}

#contact
{
	position: relative;
}

#pu6225-4
{
	width: 0.01px;
	left: 215px;
	margin-top: 67px;
	position: relative;
}

#u6225-4
{
	z-index: 417;
	width: 247px;
	min-height: 30px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u6174-4
{
	z-index: 438;
	width: 500px;
	min-height: 30px;
	background-color: transparent;
	color: #187786;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 255px;
}

#u6119-13
{
	z-index: 421;
	width: 364px;
	min-height: 79px;
	background-color: transparent;
	font-size: 14px;
	color: #7F7F7F;
	font-weight: normal;
	left: 470px;
	margin-top: 43px;
	position: relative;
}

#u8587-3,#u6119-2,#u6119-6
{
	color: #7F7F7F;
}

#u6119-3,#u6119-4,#u6119-7,#u6119-8,#u6119-11
{
	padding-bottom: 6px;
}

#u8560,#u6119,#u6119-5,#u6119-9
{
	color: #000000;
}

#u9859
{
	z-index: 539;
	width: 200px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 470px;
	margin-top: 20px;
	position: relative;
}

#u7463
{
	z-index: 447;
	width: 312px;
	min-height: 293px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 470px;
	margin-top: 40px;
	position: relative;
}

#u10936
{
	z-index: 542;
	width: 92px;
	min-height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 544px;
	margin-top: 57px;
	position: relative;
}

#u6175-bw
{
	z-index: 416;
	height: 850px;
}

#u6171
{
	z-index: 434;
	width: 104px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,104,0);
	-ms-transform: matrix(0,1,-1,0,104,0);
	-o-transform: matrix(0,1,-1,0,104,0);
	transform: matrix(0,1,-1,0,104,0);
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 128px;
}

#pu82
{
	width: 0.01px;
	margin-left: -100px;
}

#u82
{
	z-index: 2;
}

#u82_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
	padding-top: 36px;
	padding-bottom: 44px;
}

#u5954-4
{
	z-index: 13;
	width: 940px;
	min-height: 18px;
	left: 120px;
}

#pu4651
{
	width: 0.01px;
	left: 522px;
	margin-top: 10px;
	position: relative;
}

#u4651
{
	z-index: 19;
	width: 64px;
	margin-right: -10000px;
}

#u4641
{
	z-index: 17;
	width: 64px;
	margin-right: -10000px;
	left: 71px;
}

#u3663-3
{
	z-index: 10;
	width: 5px;
	left: 1011px;
	margin-top: 3px;
}

#u82-bw
{
	z-index: 2;
	height: 192px;
}

#u3660
{
	z-index: 3;
	padding-bottom: 67px;
}

#u3660_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
}

#u9739
{
	z-index: 537;
	width: 173px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 504px;
}

#u9739_img
{
	padding-right: 2px;
}

#u3660-bw
{
	z-index: 3;
	margin-top: 166px;
	height: 94px;
}

#u3661-6
{
	z-index: 4;
	width: 192px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 144px;
	left: 120px;
}

body
{
	position: relative;
	min-width: 980px;
	padding-top: 10px;
	padding-bottom: 14px;
}

#page .verticalspacer
{
	clear: both;
}